/* ======================================================================================================================================================
#Blog Styles
====================================================================================================================================================== */

.template-blog .blog-meta{
float:left;
margin-right:50px;
}

.multi-big .post_author_timeline , .single-small .post_author_timeline {
position: absolute;
top: 0;
left: 40px;
width: 1px;
height: 100%;
border-right-width:1px;
border-right-style: dashed;
}

.single-post .post_author_timeline{
display:none;
}

.sidebar_left .template-blog .blog-meta {
float: right;
margin-left: 50px;
margin-right: 0;
}

.sidebar_left .multi-big .post_author_timeline , .sidebar_left .single-small .post_author_timeline {
left:auto;
right:40px;
}

.sidebar_left .big-preview{
padding:0 131px 10px 0;
}

div .single-big .pagination{padding:1px 50px 10px 1px;}


.sidebar_left .author-extra-border{right:auto; left:-50px;}

#top .fullsize .template-blog .post-title{text-align: center; font-size: 30px; padding:15px 0; max-width: 800px; margin: 0 auto;}
#top.single-post .fullsize .template-blog .post_delimiter{visibility: hidden;}
#top .fullsize .template-blog .post-meta-infos{text-align: center;}
#top .fullsize .template-blog .post .entry-content-wrapper{text-align: justify; font-size:1.15em; line-height: 1.7em; max-width: 800px; margin:0 auto; overflow: visible; }
#top .fullsize .template-blog .post .entry-content-wrapper > *{ max-width: 40em; margin-left:auto; margin-right:auto; }
#top .fullsize .template-blog .post_delimiter{border-bottom-width:1px; border-bottom-style: solid; width:3000px; left:-1500px; position: relative; max-width: 3000px;}
#top .fullsize .template-blog .post_author_timeline{display:none;}
#top .fullsize .template-blog .blog-meta {
float: none;
margin: 0 auto;
display: block;
position: relative;
width: 81px;
overflow: hidden;
text-align: center;
z-index: 1000;
}

#top .av-alb-blogposts.template-blog div.post_delimiter{
	width: 100%;
	left: 0;
	position: relative;
}

#top .fullsize .related_entries_container img{ margin: 0 auto;}
#top .fullsize .related_title{text-align: center; }
#top .fullsize .related_posts{ padding: 23px 0 33px 0; }

/* #top .fullsize .template-blog .big-preview a ,#top .fullsize .template-blog .small-preview img{float:none; display: inline-block; width:100%; max-width: 100%;} */
#top .fullsize .template-blog .big-preview{padding: 0 0 10px 0;}
#top .fullsize .template-blog .first-quote{margin-top:15px;}
#top .fullsize .template-blog .big-preview.multi-big{margin-bottom:15px; padding: 0; width:100%;}
#top .fullsize .template-blog .big-preview.multi-big a, .fullsize div .template-blog .big-preview.multi-big a img{width:100%;}
#top .fullsize .template-blog .big-preview img{width:100%}

.fullsize .big-preview .avia-gallery {
width: 40em;
max-width: 100%;
margin: 0 auto;
}

.fullsize .comment_content {padding-right:0;}
.fullsize .blog-tags{display: block;}

#top .fullsize .flex_column .template-blog .post-title,
#top .fullsize .flex_column .template-blog .post-meta-infos{
	text-align: left;
}
#top .fullsize .flex_column .big-preview .avia-gallery{width:100%;}
#top .fullsize .flex_column .template-blog .post .entry-content-wrapper > *{ max-width:100%;}


/*fullsize when sidebar left*/
.html_header_sidebar #top .fullsize .template-blog .multi-big .post-title, .html_header_sidebar #top .fullsize .template-blog .single-big .post-title{ max-width: none; text-align: left;}
.html_header_sidebar #top .fullsize .template-blog .multi-big .post-meta-infos, .html_header_sidebar #top .fullsize .template-blog .single-big .post-meta-infos{text-align: left;}
.html_header_sidebar #top .fullsize .template-blog .post .entry-content-wrapper{ max-width: none;}
.html_header_sidebar #top .fullsize .template-blog .post .entry-content-wrapper > *{ max-width: none;}

.post-meta-infos {
font-size: 0.9em;
position: relative;
top: -8px;
display: block;
}

.post-meta-infos a{text-decoration: none;}
.post-meta-infos a:hover{text-decoration: underline;}
.text-sep{padding: 0 5px;}
.more-link{clear:both; display: inline-block;}

/*previe pic*/

.big-preview{
display:block;
padding:0 50px 10px 131px;
}

.template-page .big-preview{
display:block;
padding: